﻿.booking
{
    overflow: hidden;
    width: 205px;
    height: 306px;
    border: 1px solid #7FA2BD;
    margin: 0;
    float: left;
    display: inline;
    background-color: #4C7CA4;
}

div.rightSideBooking.frame, .rightSideBooking
{
    width: 228px;
}

    .rightSideBooking .section55
    {
        width: 52.5%;
        float: left;
    }

.rightSideBookingCromedBorder
{
    overflow: auto;
}

.booking .top-rounding
{
    overflow: hidden;
    width: 207px;
    padding: 5px 0 0;
    background: url(/_layouts/dfds/images/web2010/bg-form-booking.png) no-repeat;
}

.booking .holder
{
    overflow: hidden;
    width: 206px;
    padding: 0 1px 5px;
}

.booking .frame
{
    overflow: hidden;
    width: 190px;
    color: #fff;
    font-size: 10px;
    line-height: 13px;
    padding: 2px 9px 0 6px;
}

.booking .row,
.booking .date-row,
.booking .columns
{
    overflow: hidden;
    width: 194px;
    margin: 0 0 12px;
}

.booking .date-row
{
    width: 205px;
    margin: 0 0 7px;
}

.booking .columns
{
    width: 220px;
}

.booking .radio-row
{
    float: left;
    padding-bottom: 12px;
}

.booking .radio
{
    float: left;
    width: 15px;
    height: 15px;
    margin: 8px 3px 0 0;
    display: inline;
}

.booking .radio-row label
{
    float: left;
    margin: 0 10px 0 0;
    padding-top: 8px;
    font-weight: bold;
}

.row label,
.section label,
.section40 label
{
    float: left;
    width: 100%;
    font-weight: bold;
    margin: -4px 0 2px;
    line-height: 15px;
}

.booking .select
{
    width: 185px;
    color: #003665;
}

.booking .wrapper .section
{
    width: 50%;
    margin: 0;
}

.section40
{
    width: 40%;
    margin: 0;
    float: left;
}

.section55
{
    width: 55%;
    margin: 0;
    float: right;
}

#uiBookingSubmit a:hover
{
    color: #003366 !important;
}

.booking .section
{
    float: left;
    width: 94px;
    margin: 0 8px 0 0;
}

.booking .date
{
    background: url("/_layouts/dfds/images/web2010/calendar_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    padding: 3px 0 0 5px;
    width: 65px;
}

.booking .datedisabled
{
    float: left;
    width: 65px;
    padding: 3px 0 0 5px;
    background: url(/_layouts/dfds/images/web2010/calendar_bg_disabled.jpg) no-repeat;
    height: 18px;
}

.booking .text
{
    float: left;
    width: 57px;
    margin: 0 5px 0 0;
    background: none;
    border: 0;
    padding: 0;
    color: #003665;
    vertical-align: middle;
    font-size: 10px;
    line-height: 10px;
}

.booking .choose-date
{
    background: url("/_layouts/dfds/images/web2010/calendar_button.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 18px;
    margin: -3px 0 0 -3px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 20px;
}

.booking .column
{
    float: left;
    width: 47px;
    display: inline;
    margin: 0 2px 0 0;
}

    .booking .column label
    {
        height: 28px;
        display: block;
        font-weight: bold;
    }

.booking .short
{
    width: 38px;
    color: #003665;
}

.booking a.submit
{
    float: left;
    background: url(/_layouts/dfds/images/web2010/btn-book-now.png) no-repeat;
    height: 31px;
    display: inline;
    font: bold 10px/30px Verdana,Arial,Helvetica,sans-serif;
    border: 0;
    cursor: pointer;
    padding: 0 24px 5px 35px;
    color: #fff !important;
    margin: 2px 3px 0 12px;
    position: relative;
    text-decoration: none;
    float: right;
}

.booking div.submit
{
    background: url("/_layouts/dfds/images/web2010/button_bg.jpg") repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: inline;
    float: right;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    height: 18px;
    padding-left: 10px;
    padding-top: 2px;
    position: relative;
    text-decoration: none;
    margin-right: 5px;
    margin-top: 12px;
}

#content * div.section55 a:hover
{
    color: #003366;
}

#btnSubmitLeft
{
    border: 0 none;
    cursor: pointer;
    display: inline;
    float: right;
    height: 31px;
    margin: 0 0 0;
    padding: 0 0 5px;
    position: relative;
    text-decoration: none;
}

#btnSubmitRight
{
    border: 0 none;
    cursor: pointer;
    display: inline;
    padding-right: 10px;
    padding-left: 4px;
    padding-top: 5px;
    position: relative;
    text-decoration: none;
}

.ad
{
    float: left;
    width: 316px;
    height: 308px;
    overflow: hidden;
    display: inline;
    margin: 0;
    position: relative;
    color: #000;
    font: 11px/14px Verdana,Arial,Helvetica,sans-serif;
}

#small, #small .image
{
    width: 207px;
    height: auto;
}

#right
{
    width: 180px;
    height: auto;
}

#wide
{
    width: 643px;
    height: auto;
}

    #wide img
    {
        float: left;
    }

.ad .top, .ad .bottom
{
    width: 100%;
    height: 3px;
}

.ad .bottom
{
    margin-top: -6px;
}

    .ad .top .left,
    .ad .bottom .left,
    .ad .top .right,
    .ad .bottom .right
    {
        position: relative;
        width: 3px;
        height: 3px;
        z-index: 10;
    }

    .ad .top .left, .ad .bottom .left
    {
        float: left;
    }

    .ad .top .right, .ad .bottom .right
    {
        float: right;
    }

.ad .top .left
{
    background: url(/_layouts/dfds/images/web2010/corner-l-t.png) no-repeat;
}

.ad .top .right
{
    background: url(/_layouts/dfds/images/web2010/corner-r-t.png) no-repeat;
}

.ad .bottom .left
{
    background: url(/_layouts/dfds/images/web2010/corner-l-b.png) no-repeat;
}

.ad .bottom .right
{
    background: url(/_layouts/dfds/images/web2010/corner-r-b.png) no-repeat;
}

.related-html, .related-html .rightcolumn
{
    overflow: hidden;
    color: #000;
}

    .related-html .rightcolumn
    {
        width: 260px;
    }

.rightcolumn2010
{
    width: 230px;
}

.rightcolumnWide
{
    width: 260px;
}

.rightcolumn2010 .related-html
{
    width: 260px;
}

.book-now
{
    float: right;
    width: 84px;
    height: 31px;
    font: bold 10px/30px Verdana,Arial,Helvetica,sans-serif;
    color: #fff;
    cursor: pointer;
    padding: 0 0 0 35px;
    text-decoration: none;
    background: url(/_layouts/dfds/images/web2010/btn-book-now.png) no-repeat;
}

    .book-now:hover
    {
        text-decoration: underline;
    }

.boxes
{
    overflow: hidden;
    width: 100%;
    margin: 0 0 0;
}

    .boxes .wrapper
    {
        width: 100%;
        margin: 17px 0 0;
    }

    .boxes .wrapperEdit
    {
        width: 100%;
        margin: 17px 0 0;
        overflow: auto;
    }

.box,
.gray-box
{
    float: left;
    width: 206px;
    margin: 0 12px 0 0;
    display: inline;
}

.gray-box
{
    margin: 0;
    background: #ebebeb;
    position: relative;
}

    .gray-box img
    {
        display: block;
        vertical-align: top;
        margin: 0 0 0 29px;
    }

.image
{
    position: relative;
    overflow: hidden;
    width: 207px;
    height: 87px;
}

    .image img
    {
        margin-top: -3px;
    }

    .image h3
    {
        margin: 0;
    }

    .image h3
    {
        position: absolute;
        z-index: 1;
        margin-top: -3px;
        overflow: hidden;
        width: 191px;
        padding: 2px 8px;
        font: bold 11px/14px Verdana,Arial,Helvetica,sans-serif;
        color: #fff;
        background: url(/_layouts/dfds/images/web2010/bg-heading.png) repeat;
    }

    .image .stock,
    .image .blue-stock
    {
        position: relative;
        margin: -62px 7px 0;
        display: inline;
        float: right;
        padding: 15px 2px 6px;
        background: url(/_layouts/dfds/images/web2010/bg-stock-darck.png) no-repeat;
        height: 40px;
        width: 59px;
        color: #fff;
        line-height: 10px;
        font-size: 9px;
        text-decoration: none;
        text-align: center;
        cursor: pointer;
    }

        .image .stock:hover,
        .image .blue-stock:hover
        {
            text-decoration: underline;
        }

    .image .blue-stock
    {
        background: url(/_layouts/dfds/images/web2010/bg-stock-blue.png) no-repeat;
        padding: 17px 2px 6px;
        height: 38px;
        margin: -66px 8px 0 0;
    }

        .image .stock span,
        .image .blue-stock span
        {
            display: block;
            font-size: 24px;
            cursor: pointer;
            line-height: 24px;
        }

        .image .blue-stock span
        {
            font-size: 12px;
            line-height: 12px;
        }

.box ul
{
    list-style: none;
    padding: 12px 0 0;
    margin: 0;
}

    .box ul li
    {
        padding: 0 10px 0 13px;
        margin: 0 0 6px;
        background: url(/_layouts/dfds/images/web2010/bullet-list.png) no-repeat 0 3px;
    }

    .box ul a
    {
        text-decoration: none;
    }

        .box ul a:hover
        {
            text-decoration: underline;
        }

.gray-box .more
{
    overflow: hidden;
    float: left;
    width: 87px;
    height: 18px;
    margin: -24px 0 8px 38px;
    position: relative;
    font: bold 10px/18px Verdana,Arial,Helvetica,sans-serif;
    padding: 0 0 0 35px;
    color: #fff;
    text-decoration: none;
    background: url(/_layouts/dfds/images/web2010/btn-read-more.png) no-repeat;
}

    .gray-box .more:hover
    {
        text-decoration: underline;
    }

.tools
{
    overflow: hidden;
    width: 861px;
    background: url(/_layouts/dfds/images/web2010/bg-tools.jpg) repeat-y -866px 0;
}

    .tools .holder
    {
        overflow: hidden;
        width: 861px;
        background: url(/_layouts/dfds/images/web2010/bg-tools.jpg) no-repeat;
    }

    .tools .frame
    {
        overflow: hidden;
        width: 861px;
        padding: 16px 0 18px;
        background: url(/_layouts/dfds/images/web2010/bg-tools.jpg) no-repeat -1739px 100%;
    }

    .tools .section
    {
        overflow: hidden;
        width: 870px;
        padding: 6px 0 8px 20px;
        background: url(/_layouts/dfds/images/web2010/divider-tools.gif) repeat-y 285px 0;
    }

    .tools .column
    {
        float: left;
        overflow: hidden;
        width: 250px;
        display: inline;
        margin: 0 36px 0 0;
        color: #333;
    }

    .tools h2
    {
        margin: 0 0 15px;
        font: 13px/16px Verdana,Arial,Helvetica,sans-serif;
    }

.subscribe
{
    overflow: hidden;
    padding: 5px 0 0 46px;
    margin: -10px 0 0;
    background: url(/_layouts/dfds/images/web2010/ico-news.png) no-repeat 0 6px;
    color: #585858;
}

    .subscribe label
    {
        display: block;
        font-size: 11px;
        margin: 0;
        font-weight: normal;
    }

    .subscribe .wrapper
    {
        padding: 5px 0 0;
        clear: both;
    }

    .subscribe .text
    {
        float: left;
        width: 112px;
        padding: 0 10px;
        margin: 0 5px 0 0;
        display: inline;
    }

    .subscribe .submit
    {
        border: 0;
        background: url(/_layouts/dfds/images/web2010/btn-submit-ok.png) no-repeat;
        width: 63px;
        height: 27px;
        float: right;
        padding: 0 0 3px 18px;
        margin: -5px 0 0;
        position: relative;
        cursor: pointer;
        font: bold 10px/26px Verdana,Arial,Helvetica,sans-serif;
        color: #fff !important;
    }

.tools .facebook,
.tools .member
{
    padding: 0 0 2px 48px;
    line-height: 14px;
    background: url(/_layouts/dfds/images/web2010/ico-facebook.png) no-repeat 5px 0;
}

.tools .member
{
    background: url(/_layouts/dfds/images/web2010/ico-member.png) no-repeat;
    padding: 0 0 2px 60px;
}

.tools p
{
    margin: 0 0 3px;
}

.tools .join
{
    padding: 0 0 0 15px;
    text-decoration: none;
    background: url(/_layouts/dfds/images/web2010/bullet-list.png) no-repeat 0 3px;
}

    .tools .join:hover
    {
        text-decoration: underline;
    }

.outtaHere
{
    position: absolute;
    left: -3000px;
}

.radioArea, .radioAreaChecked
{
    float: left;
    width: 10px !important;
    height: 10px;
    padding: 2px 0 0;
    margin: 0 3px 0 10px;
    display: inline;
    background: url(/_layouts/dfds/images/web2010/bg-radio.png) no-repeat -15px 2px;
    overflow: hidden;
}

.radioAreaChecked
{
    background-position: 0 2px;
}

.selectArea
{
    position: relative;
    height: 18px;
    float: left;
    color: #003665;
    font-size: 11px;
    line-height: 18px;
}

    .selectArea .left
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 8px;
        height: 100%;
        background: url(/_layouts/dfds/images/web2010/bg-select.png) no-repeat;
        display: block;
    }

    .selectArea a.selectButton
    {
        position: absolute;
        top: 0;
        left: 8px;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: url(/_layouts/dfds/images/web2010/bg-select.png) no-repeat 100% -22px;
    }

    .selectArea .center
    {
        height: 18px;
        line-height: 18px;
        display: block;
        background: url(/_layouts/dfds/images/web2010/bg-select.png)s no-repeat;
        margin: 0 13px 0 0;
        padding: 0 10px;
    }

        .selectArea .center img
        {
            float: left;
        }

.optionsDivInvisible,
.optionsDivVisible
{
    position: absolute;
    display: block;
    z-index: 2;
    padding: 0 0 0 8px;
    top: 0;
    font-size: 11px;
}

.drop-dif
{
    background: #9cc;
}

.optionsDivInvisible
{
    display: none;
}

.optionsDivVisible ul
{
    margin: 0 13px 0 0;
    background-color: #e5e5e5;
    border: 1px solid #c9c9c9;
    padding: 2px;
    height: 1%;
    overflow: hidden;
    list-style: none;
}

    .optionsDivVisible ul li
    {
        float: left;
        width: 100%;
    }

.optionsDivVisible a
{
    color: #003665;
    overflow: hidden;
    text-decoration: none;
    display: block;
    height: 1%;
    padding: 2px 4px;
}

    .optionsDivVisible a img
    {
        border: none;
        float: left;
    }

    .optionsDivVisible a:hover
    {
        background-color: #2f384e;
        color: #fff;
        text-decoration: underline;
    }

div#FrontpageWebPartZoneTop div.ms-PartSpacingHorizontal
{
    width: 11px;
}

div#FrontpageWebPartZoneMiddle div.ms-PartSpacingHorizontal,
div#FrontpageWebPartZoneBottom div.ms-PartSpacingHorizontal
{
    width: 11px;
}

#disclaimerlabel
{
    float: left;
    width: 100%;
    padding: 0 5px;
}

.agentLoggedIn2010
{
    background: none repeat scroll 0 0 white;
    height: 20px;
    margin: 0 auto;
    padding-bottom: 0;
    padding-left: 15px;
    padding-top: 10px;
    position: relative;
    vertical-align: top;
    width: 880px;
}

.loginbox2010
{
    padding-left: 5px;
    padding-right: 5px;
}

    .loginbox2010 table td a
    {
        margin-top: 3px;
    }

#DFDSContentQueryWebpart
{
    padding: 5px;
}

#DFDSContentQueryWebpartShowBorder
{
    border: 1px solid #87a7c0;
    position: relative;
    display: block;
    padding: 14px;
}

#DFDSContentQueryWebpart .link-item a
{
    background: url("/_layouts/dfds/images/bullet2011.gif") no-repeat scroll 0 3px transparent;
    display: block;
    font-weight: bold;
    padding: 0 0 5px 14px;
}

#DFDSContentQueryWebpartShowBorder .link-item a
{
    background: url("/_layouts/dfds/images/bullet2011.gif") no-repeat scroll 0 3px transparent;
    display: block;
    font-weight: bold;
    padding: 0 0 5px 14px;
}

#DFDSContentQueryWebpart .description
{
    color: #000;
    font: 11px/16px Verdana,Geneva,Helvetica,sans-serif;
    margin-top: -5px;
    padding-left: 14px;
}

#DFDSContentQueryWebpartShowBorder .description
{
    color: #000;
    font: 11px/16px Verdana,Geneva,Helvetica,sans-serif;
    margin-top: -5px;
    padding-left: 14px;
}

#DFDSContentQueryWebpartTitle
{
    margin-bottom: 0;
    margin-top: 0;
}

#possibilities
{
    width: 152px;
    overflow: hidden;
}

    #possibilities h6
    {
        padding: 0 0 5px;
        margin-left: 10px;
    }

    #possibilities ul
    {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }

    #possibilities li
    {
        background: none;
        padding-left: 0;
    }

.introContainer
{
    width: 100%;
}

    .introContainer h1, .introContainer .pageh1
    {
        /*font-size:16px;*/
        font-weight: bold;
        color: #00457c;
        margin-top: 34px;
    }

.pageh1 .header
{
    width: 570px;
}

.producttopimage
{
    position: relative;
}

.cromedBorder .producttopimage
{
    width: 100%;
}

img.producttopimage
{
    width: inherit;
}

.arc
{
    position: absolute;
    bottom: 0;
    left: 0;
}

    .arc.producttopimage
    {
        position: absolute;
        bottom: 0;
        left: 0;
    }

#productarc
{
    height: 100%;
    background: #fff;
    position: relative;
    float: left;
}

    #productarc .arc
    {
        position: absolute;
        bottom: 0;
        left: 0;
    }

.visual
{
    margin: 8px 0 0;
}

#productarc .visual img
{
    background: url('/_layouts/dfds/images/selectimage.jpg') no-repeat 100% 0;
    height: 194px;
    width: 505px;
}

.cromedBorder, .forceWPCrome table table
{
    border: 1px solid #87a7c0;
    padding: 14px;
}

    /* remove ms border on webparts, and only setting ours, in the same round we also remove inheritance of the padding and border we set earlier */
    .forceWPCrome table table .ms-WPBorder, .forceWPCrome table table table
    {
        border: 0 none;
    }

        .forceWPCrome table table .ms-WPBorder table, .forceWPCrome table table table
        {
            padding: 0;
        }

.leftContentW .topStdMargin table table
{
    width: 600;
}

    .leftContentW .topStdMargin table table table
    {
        width: 100% !important;
    }

.rightContentN table table
{
    width: 260px !important;
}

    .rightContentN table table table
    {
        width: 100% !important;
    }

.topStdMargin, .ms-PartSpacingVertical,
.WPZoneMarginTop table
{
    margin-top: 11px;
}

    .WPZoneMarginTop table table
    {
        margin-top: auto;
    }


textarea.summary
{
    width: 99%;
    min-height: 50px;
}

/* Fix for productpage issue with factboxes n' radeditor, migth be needed elsewhere hence the class definition*/
#bodyTextContainer.fullheight, .fullheight
{
    height: 100%;
    overflow: auto;
}

* #content * #builtInBookingContainer * table, * table
{
    border-spacing: 0 0;
}

* #content * #builtInBookingContainer * .ms-PartSpacingVertical
{
    margin-top: 0;
}

.bookingLinkContainer
{
    background-color: #E6F3FB;
    width: 532px;
    padding: 14px;
    padding-right: 24px;
    margin-top: 2px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    /*overflow:auto;*/
    overflow: hidden;
}

    .bookingLinkContainer * strong
    {
        font-size: 13px;
        line-height: 15px;
        font-weight: bold;
    }

        .bookingLinkContainer * strong em
        {
            font-size: 22px;
            line-height: 22px;
            font-weight: bold;
            font-style: normal;
        }

    .bookingLinkContainer.bookingLinkDark
    {
        background-color: #C5E2F6;
    }

    .BookingLinkDescription, .bookingLinkContainer div.BookingLinkDescription
    {
        float: left;
        min-height: 42px;
        width: 410px !important;
    }

    .BookingLinkPrice, .bookingLinkContainer div.BookingLinkPrice
    {
        text-align: right;
        float: right;
        min-height: 42px;
        margin-top: -3px;
        width: 120px !important;
        padding-left: 2px;
    }

#content * div.BookingLinkPrice p
{
    text-align: right;
    margin-bottom: 4px;
}

#content * div.BookingLinkDescription p
{
    margin-bottom: 2px;
}

    #content * div.BookingLinkDescription p strong
    {
        display: inline-block;
        margin-bottom: 8px;
    }

.bookingLink
{
    background: #00457c url('/_layouts/dfds/images/booknowbutton_bg.jpg') repeat-x 100% 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 10px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    min-height: 10px;
    padding: 5px 10px;
    float: right;
}

    .bookingLink:hover, #content * div.BookingLinkPrice a
    {
        color: #fff;
        text-decoration: none;
    }

    .bookingLink:link, #content * div.BookingLinkPrice a
    {
        color: #fff;
        text-decoration: none;
    }

.bookingButton
{
    background: url('/_layouts/dfds/images/arrow2010_white.gif') no-repeat right center;
    padding-right: 10px;
}

.socialMediaContainer
{
    width: 570px;
}
    /* used for making editmode checkbox appear besides the social media, so we get a WYSIWYG look and feel*/
    .socialMediaContainer div
    {
        float: left;
        margin-top: 11px;
    }

    .socialMediaContainer .addthis_toolbox.addthis_default_style div
    {
        display: none; /*Fix for incorrect div tag placement, inserted by addthis JS*/
    }

.stdEditMargin
{
    margin-left: 14px;
}
/* OVERRIDE MS std. paddings and margins in editmode, so we get more of a WYSIWYG look and feel */
.ms-formfieldvaluecontainer, .ms-formfieldlabelcontainer
{
    margin: 0;
    padding: 0;
}

.ms-TPBody div > input
{ /*Setting fixed width for webpart input boxes, to make sure toolpane does fit in container (255px)*/
    max-width: 176px !important; /*Value grabbed from std. ms inline size*/
    /*display:block;*/
}

.ms-TPBody
{
    max-width: 245px;
    overflow: hidden;
    padding: 0px 8px 0px 5px;
}

.ms-ToolPaneBorder.ms-ToolPaneBody > table
{
    table-layout: fixed;
}

.disclaimerContainer
{
    clear: both;
    width: 100%;
}

    .disclaimerContainer #disclaimer h3
    {
        font-style: italic;
        font-weight: bold;
        margin: 0;
    }

    .disclaimerContainer #disclaimer p
    {
        margin: 0;
        font-size: 9px;
        font-weight: bold;
    }

.advancedSettingsPanel
{
    margin-top: 11px;
    width: 100%;
}

* a.arrowlink
{
    display: inline-block;
    padding: 0 0 5px 14px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
    font-weight: bold;
}
/* Fix for .text-box margin at the bottom of every related content, where ms-partspacing-vertical, is responsible for setting correctspacing between webparts */
.forceWPCrome .text-box
{
    margin-bottom: 0;
}
/* Use for adding space between div's n' ect. in a page DO NOT USE for setting std margin between main containers*/
.stdPaddingTop
{
    padding-top: 11px;
}

.stdPaddingBottom
{
    padding-bottom: 11px;
}

.WPZoneMarginBottom table
{
    margin-bottom: 11px;
}

    .WPZoneMarginBottom table table
    {
        margin-bottom: auto;
    }


/* COPY FROM CORE.CSS Start */
/*
.ms-WPBorder,.ms-WPBorderBorderOnly
{
    border-color:#87a7c0;
    border-width:1px;
    border-style:solid;
}
.ms-WPBorder
{
    border-top-width:0px;
}
*/
/* COPY FROM CORE.CSS End */

/* Corrections / Indirect removals for Core.css ms-yyyyy class definitions (release. 1.6) - START - BLJ */

/* Could be removed if class was removed from core.css */
.ms-SPZone
{
    border: 0 none;
    padding: 0px;
}
/* Could be removed if class was removed from core.css */
.ms-WPBorder
{
    border: 0 none;
}

.ms-WPAddButton
{
    margin-bottom: 20px;
}

.DFDSSTDWPZone
{
    font: 0px/0px Verdana,Geneva,Helvetica,sans-serif;
    overflow: hidden;
}

    /*Fixing the font 0px/0px for contents inside WPZones*/
    .DFDSSTDWPZone > *
    {
        font: 11px/16px Verdana,Geneva,Helvetica,sans-serif;
    }

    /* Corrections for Core.css ms-yyyyy class definitions (release. 1.6) - END - BLJ */
    .DFDSSTDWPZone table td
    {
        padding: 0px;
    }

    .DFDSSTDWPZone * .ms-WPBody > * > *,
    .DFDSSTDWPZone * .ms-WPBody > *,
    .DFDSSTDWPZone * .ms-WPBody
    {
        /*overflow:hidden;*/
        max-width: 100% !important;
    }

/*Summary Webpart*/
.summarybox
{
    width: 570px;
    overflow: auto; /*Fix for Firefox which as the only browser cannot render this control correct!*/
}

.summaryleft
{
    float: left;
    width: 370px;
    padding-right: 10px;
}

.summaryright
{
    float: right;
}

.summarybox .summaryright a img
{
    max-width: 190px; /*Remove if fail, fix for S2010WP, when IMG no load but ALT too long*/
}

a
{
    cursor: pointer;
}

/* Seaways club signup webpart START */

.clubsignup2010wp .submit
{
    background: url(/_layouts/DFDS/Club/Images/bg-submit.gif) no-repeat;
    border-width: 0px;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    height: 36px;
    margin-top: 5px;
    float: right;
}

.clubsignup2010wp .clublabel
{
    text-transform: uppercase;
}

    .clubsignup2010wp .clublabel *
    {
        float: left;
    }


.clubsignup2010wp .title
{
    margin-bottom: 9px;
    font-size: 18px;
}

.clubsignup2010wp input.clubtext, .clubsignup2010wp .clubtext
{
    width: 95%;
    max-width: 350px !important;
}

/* Seaways club signup webpart END */

/* IE7 Fix for WebTop Webforms*/
.WebformItem td
{
    width: 100%;
}
/* IE7 Fix for WebTop Webforms*/
.WebformItem.WebformItem_Textbox td
{
    padding-right: 5px;
}

/* SeaBookWeb styles START */
button.Orange_button
{
    font-family: Verdana, Geneva, Helvetica, sans-serif;
    background: #F99B34 url(/_layouts/DFDS2010/images/button-orange.png) repeat-x;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    /*padding: 0 10px;*/
    border-style: none;
}

span.Orange_button_Arrow_right
{
    background-image: url(/_layouts/DFDS2010/images/arrow-white-right.png);
    width: 8px;
    height: 10px;
    margin-left: 8px;
    display: inline-block;
}

/* Info box */
div.info_box
{
    display: none;
    position: absolute;
    width: 328px;
    min-height: 60px;
    border: solid 1px #003665;
    padding: 5px;
    background: #fff;
    overflow: hidden;
}
div.info_box_icon
{
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(/_layouts/DFDS2010/Images/QuickBookWebPart/info-icon.png);
    cursor: pointer;
    margin: 0;
    vertical-align: bottom;
    *display: inline;
    zoom: 1;
}
div.info_box_close
{
    float: right;
    top: 5px;
    right: 5px;
    width: 21px;
    height: 21px;
    background-image: url(/_layouts/DFDS2010/Images/QuickBookWebPart/info-close.jpg);
    cursor: pointer;
}

a.InfoBoxEditorLink
{
    float: right;
}

/* SeaBookWeb styles END */

/* PHX TrackUnit Start */
.TUfieldwidth
{
    width: 80px;
}

.TUlablecolumn
{
    width:110px;
}
/* PHX TrackUnit End */